# file: $isip/doc/examples/class/dstr/GNUmakefile
# version: $Id: GNUmakefile 4632 2000-09-11 22:16:30Z duncan $
#
# this make file builds the dstr examples recursively
# 

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/traverse.make

#
# end of file
